* {
	margin: 0;
	padding: 0;
}

.navbar-nav a {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */
	text-align: center;
	color: #F2D2AE !important;
}

nav {
	background: #765C3D;
}

#title {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */
	letter-spacing: -0.02em;
	color: #FFFFFF;
}

#banner {
	background: 

	linear-gradient(
		rgba(0, 0, 0, 0.59),
		rgba(0, 0, 0, 0.59)
	),

	url(./images/landing.png);

	background-repeat: no-repeat;
	background-size: cover;
}

#banner p {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */
	color: #FFFFFF;
}

#base {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */
	text-align: center;
	/* Button/Text/button-primary-text */
	color: #FFFFFF;
	padding: 12px 32px;
	gap: 8px;
	width: 200px;
	height: 48px;
	background: #B59066;
	border-radius: 999px;
}

#gallery h3 {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */
	text-align: center;

	color: #765C3D;
}

#gallery p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	text-align: center;

	color: #765C3D;
}

#contact h3 {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	color: #765C3D;
}

.form-group {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	color: #B59066;
}

.submit {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */
	text-align: right;
	/* Button/Text/button-primary-text */
	color: #FFFFFF;
	padding: 12px 32px;
	gap: 8px;
	width: 142px;
	height: 48px;
	background: #B59066 !important;
	border-radius: 999px;
}

footer {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	/* identical to box height */

	text-align: center;

	color: #FFF2E4;
	background: #B59066;
}

#contact img {
	background-size: cover;
	background-repeat: no-repeat;
}

#contact .row {
	background: #FFF2E4;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.card {
	background: none;
	border: none;
}